/*********************/
/*******General*******/
/*********************/
body{
	margin: 0 auto;
	font-size: 10px;
	color: white;
}
div.container{
	width: 80%;
	margin: 0 auto;
}
.group:after {
  content: "";
  display: table;
  clear: both;
}

@font-face {
    font-family: "Lato-Black";
    src: url(../font/Lato/Lato-Black.ttf);
}
@font-face {
    font-family: "Lato-Bold";
    src: url(../font/Lato/Lato-Bold.ttf);
}
@font-face {
    font-family: "Lato-Line";
    src: url(../font/Lato/Lato-Hairine.ttf);
}
@font-face {
    font-family: "Lato-Italic";
    src: url(../font/Lato/Lato-Italic.ttf);
}
@font-face {
    font-family: "Lato-Light";
    src: url(../font/Lato/Lato-Light.ttf);
}
@font-face {
    font-family: "Lato-Regular";
    src: url(../font/Lato/Lato-Regular.ttf);
}
body, html{
	font-family: Lato-Regular;
}

/*********************/
/******* header ******/
/*********************/
section.header{
	width: 100%;
	background-color: white;
	height: 90px;

}
nav.header{
	height: 100%;
	position: relative;
}
nav.header img{
	width: 170px;
	float: left;
	position: absolute;
	bottom: 10px;

}
nav.header ul{
	float: right;
	position: absolute;
	right: 0;
	bottom: 1rem;
}
nav.header ul li{
	list-style-type: none;
	display: inline-block;
	margin-right: 2rem; 
	
}
nav.header ul li a{
	font-size: 1rem;
	text-transform: uppercase;
	color: green;
	text-decoration: none;
}
nav.header ul li a.active, nav.header ul li a:hover{
	border-bottom: 3px solid green;
	padding-bottom: .5rem;
}
/*********************/
/******* Index *******/
/*********************/
div.desc h2{
	margin-top: 4rem;
	color: green;
	font-size: 2rem;
    text-align: center;
    margin-bottom: 3rem;
}
/*********************/
/****** content ******/
/*********************/
div.desc p{
	color: black;
    font-size: 1rem;
    text-align: justify;
    padding: 0 8rem;
}
section.content-index{
	height: 550px;
	background:url(../img/bg.jpg);
	background-size: cover;
}
section.content-index h1{
	font-size: 5rem;
    text-align: center;
    padding-top: 6rem;
    margin: 0;
}
section.content-index p{
	text-align: center;
    font-size: 3rem;
    font-family: Lato-Light;
}
section.content-index div.container div.buttons div{
	display: inline-block;
    padding: 2rem 0;                    
    border: 3px solid #025417;
    font-size: 1.2rem;
    text-transform: uppercase;
    margin-right: 2em;
    width: 18rem;
    text-align: center;
    cursor: pointer;
    background: rgba(2,84,23,0.35);
}
section.content-index div.container div.buttons{
	text-align: center;
    padding-top: 2rem;

}
section.content-index div.container div.buttons a div{
	color: white !important;
}
div.partners{
	background: white;
    padding-top: 0rem;
    text-align: center;
    position: absolute;
    height: 250px;
    bottom: -92px;
    width: 100%;
}
div.partners .container{
	padding-top: 1rem;
}
div.partners h3{
	margin: 0;
    float: left;
    color: green;
    font-size: 2rem;
    padding-top: .8rem;
    left: 300px;
}
div.partners img{
	    display: inline-block;
    margin-right: 2rem;
    width: 7%;
    vertical-align: middle;
}
section.content div.container.pb{
	color: black;
}
section.content div.container.pb h3{
	font-size: 1.5rem;
}
section.content div.container.pb p{
	font-size: 1.1rem;
	font-family: Lato-Light;
}
section.content div.container.pb ul li{
	font-size: 1.1rem;
	font-family: Lato-Light;
	padding-bottom: 5px;
}
/*********************/
/******* About *******/
/*********************/
section.hero{
	height: 500px;
    background: url(../img/hero.jpg);
    background-size: cover;
}
section.hero h1{
	font-size: 4rem;
	padding-top: 11rem;
	margin: 0;
	text-align: center;
}
section.content h2{
	margin: 4rem;
    color: green;
    text-transform: uppercase;
    text-align: center;
    font-size: 2rem;
}
section.content div.left{
	width: 50%;
    float: left;
}
section.content div.left img{
	width: 80%;
}
section.content div.right{
	width: 50%;
    float: right;
    color: #000000;
    font-size: 1.1rem;
    padding-left: 2rem;
    box-sizing: border-box;
    font-family: Lato-light;
    text-align: justify;
}
section.content div.right p:nth-child(1){
	margin-top: 0;
}
/*********************/
/******* Footer ******/
/*********************/
section.footer{
	height: 3rem;
    background-color: green;
    text-align: center;
    font-size: 1rem;
    padding: 1rem;
    box-sizing: border-box;
    margin-top: 4rem;
}
section.footer p{
	margin: 0;
    font-family: Lato-Light;
}
/*********************/
/****** Founder ******/
/*********************/
section.hero-founder{
	height: 500px;
    background: url(../img/founder-bg.png);
    background-size: cover;
}
section.hero-founder span{
	display: block;
	text-align: center;
	font-size: 1rem;
	margin-top: 2rem;
}
div.container-team{
	width: 80%;
	margin: 0 auto 5rem;
}
div.container-team img{
	float: left;
	width: 15%;
}
div.container-team p{
	float: right;
    color: black;
    font-size: 1rem;
    width: 82%;
    font-family: Lato-Light;
    margin-top: 0;
}
div.container-team span{
	font-family: Lato-Regular;
}
p.note{
	color: black;
	font-family: Lato-Light;
	font-size: 1rem;
	text-align: center;
}
p.note span{
	font-family: Lato-Regular
}
/*********************/
/******* MediaQ ******/
/*********************/
@media (max-width: 1500px){
	section.content-index h1{
		font-size: 4rem;
	}
}
@media (max-width: 1280px){
	section.content-index div.container div.buttons{
		padding-top: 0;
	}
}
@media (max-width: 1200px){
 	section.content-index h1{
 		font-size: 3rem;
 	}
 	section.content-index p{
 		font-size: 2rem;
 	}
 	section.content-index div.container div.buttons div{
 		width: 14rem;
 		font-size: 1.1rem;
 		font-family: Lato-Light;
 	}
}
@media only screen and (max-width: 420px){
	section.content-index h1{
		font-size: 2rem;
		padding-top: 10rem;
	}
	section.content-index p{
		font-size: 1rem;
	}
	section.content-index div.container div.buttons div{
		margin-bottom: 2rem;
	}
	section.header{
		height: 120px;
	}
	nav.header img{
		width: 170px;
	    display: block;
	    margin: 0 auto;
	    float: initial;
	    position: initial;
	}
	nav.header ul{  
		bottom: 1rem;
    	display: block;
    	float: initial;
    	position: initial;
	}
	section.content div.right, section.content div.left{
		float: initial;
		width: 100%;
		padding: 0;
	}
	section.content div.left img{
		width: 100%;
		margin-bottom: 2rem;
	}
	section.hero-founder h1{
		padding-top: 8rem;
		font-size: 3rem;
	}
	section.hero-founder span{
		display: block;
    	text-align: center;
    	margin-top: 2rem;
    	font-size: 1rem;
	}
}